vSphere

Esxi 6.7 – Cannot install Dell Multipath Extens… |VMware Communities


Hello,

we are setting up a new VMware host with Esxi 6.7.

Since we use Dell Equallogic for storage, we need to install the Dell Multipath Extension Module to the new host.

 

To install the MEM (version 1.6), I’m using the vsphere cli 6.0 and running the commands as following

setup.pl –configure –server=<ip address> and

setup.pl –install –server=<ip address>

 

The first command completes successfully, but the second command (that should install a couple of packages) fails with the following error:
Connect to <ip address> failed with ssl error 0x8.

 

I can’t figure out how to solve this issue.

I also tried to install the cli version 6.5, but it doesn’t come with the Perl binaries, so I had to revert to version 6.0



Source link

 

To see the full content, share this page by clicking one of the buttons below

Related Articles

Leave a Reply